RSS-Feed anzeigen

Alle Blog-Einträge zeigen

  1. Panjo Plug-in für vBulletin 4.2 aktualisiert

    Das Marktplatz-Plug-in von Panjo, welches in vBulletin 4.2.2 vorinstalliert ist, erhielt eine grundlegende Überarbeitung des Designs. Alle Lizenzinhaber von vBulletin bis Version 4.2.x können somit das Panjo Plug-in und das neue Design nutzen. Dieses wurde basierend auf 100 Forenbetreibern und Millionen von Verkäufern und Käufern überarbeitet. Vielen Dank für Ihre Mithilfe.

    Quelle:
    http://www.vbulletin.com/forum/forum...major-facelift
  2. vBulletin 4.2.3 Beta 1 verfügbar

    vBulletin 4.2.3 Beta 1 ist nun bei vBulletin.com verfügbar. In dieser Version werden 67 Fehler behoben. Hauptsächlich wird damit die Kompatibilität mit PHP 5.5.0 hergestellt, indem der /e-Parameter in regulären Ausdrücken mit passenden Callback-Funktionen ersetzt wurde. Außerdem werden weitere Fehler mit der PHP 5.4.0-Kompatibilität behoben.

    Eine genaue Auflistung der Fehlerbehebungen folgt noch.

    vBulletin 4.2.3 Beta 1 kann derzeit im Kundenbereich von vBulletin.com heruntergeladen ...
  3. Sicherheitslücke in vBulletin 3.x, 4.x und 5.x behoben

    Es wurde eine Sicherheitslücke entdeckt, welche alle Versionen von vBulletin (inkluse 3.x, 4.x, 5.x) betrifft. Aus diesem Grund haben wir einen Patch veröffentlicht, welcher diese Lücke schließt. Dieser Patch steht für vBulletin 3.8.7, vBulletin 4.2.2 sowie allen Versionen von vBulletin 5 (inklusive Cloud-Kunden) bereit. In vBulletin 5.1.0 RC1 wurde der Patch bereits eingespielt.
    Es ist wichtig, dass Sie diesen Patch so schnell wie möglich anwenden!

    Aufgrund der Funktionsänderungen ...

    Aktualisiert: 14.03.2014 um 08:16 von captainslater

    Kategorien
    vB-G Team Blogs , vBulletin , vBulletin Blogs
  4. vBulletin 4.2.2 veröffentlicht

    Übersetzung von hier:

    vBulletin 4.2.2 behebt hauptsächlich Kompatibilitätsprobleme mit PHP 5.4 sowie andere Fehler im Bezug auf Facebook und PayPal. Weiters wurde die mobile API für die Version 1.5 aktualisiert.

    Die Veröffentlichung beinhaltet:

    * Zahlreiche Fehlerbehebungen im Bezug auf die Kompatibilität mit PHP 5.4
    * Aktualisierung der MAPI für Mobile 1.5
    * Aktualisierungen der Facebook-Integration aufgrund von Änderungen seitens Facebook
    ...
    Stichworte: update, vbulletin, version
    Kategorien
    vBulletin , vBulletin Blogs
  5. vBulletin 4.2 mit PHP 5.4 einsetzen

    Bevor die nächste Version von vBulletin 4 erscheint, welche den Einsatz unter PHP 5.4 ermöglicht, wurde nun ein automatisches Shell-Skript veröffentlicht, welche einige Dinge implementiert um vBulletin 4 für PHP 5.4 fit zu machen.

    Nähere (englischsprachige) Infos hier:
    http://www.vbulletin.com/forum/forum...d-shell-script
Seite 1 von 55 123451151 ... LetzteLetzte